RubyGems Navigation menu

ruby_json_api_client 0.0.1

API client for activemodel instances

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.9 - March 16, 2016 (19 KB)
  2. 0.0.8 - July 14, 2015 (19 KB)
  3. 0.0.7 - February 13, 2015 (19 KB)
  4. 0.0.6 - December 19, 2014 (19 KB)
  5. 0.0.5 - October 31, 2014 (18.5 KB)
  6. 0.0.1 - August 06, 2014 (15.5 KB)
Show all versions (7 total)

Runtime Dependencies (5):

activemodel >= 4.0
activesupport >= 4.0
addressable >= 2.3.6
faraday >= 0.9.0
json >= 1.8.1

Development Dependencies (7):

bundler ~> 1.6
pry >= 0
rake >= 0
rspec ~> 3.0.0
rspec-its ~> 1.0.1
webmock ~> 1.18.0

Owners:

Authors:

  • Ryan Toronto

SHA 256 checksum:

5f39a337cda9ca0956eea2da5fb1211b06d9f1abdfbe2dcc309e8c434e888350

Total downloads 19,829

For this version 2,264

License:

MIT

Required Ruby Version: >= 0

Links: